p {font-size:11pt; line-height:180%; color:#787878}
.navi {font-size:9pt;}
span {font-size:8pt; color:#c0c0c0;}
.1 {font-size:14pt; line-hight:140%; color:#6495ED;}
a:link      {color:#8000FF; text-decoration:none; background-color:#D7EBFF;}
a:visited  {color:#408080; text-decoration:none; background-color:#D7EBFF;}
a:active   {color:#FF80C0; text-decoration:none; background-color:#D7EBFF;}
a:hover   {color:#D7EBFF; text-decoration:overline underline; background:#8000FF}
body {background-image:url(../sozai/yo_blue2.gif); }